NOATUNTIPPECANOE.BIN(1)

NAME
noatuntippecanoe.bin - start the Tippecanoe visualisation plugin for Noatun

SYNOPSIS
noatuntippecanoe.bin

DESCRIPTION
This program starts the Tippecanoe visualisation plugin for Noatun, the audio and video media player for KDE.

This program is for Noatun's internal use and should not be run directly. To start the plugin, run Noatun and select Plugins from the configuration dialog.

This plugin is part of the KDE addons module.

SEE ALSO
noatun(1).

AUTHOR
The Tippecanoe plugin was written by Neil Stevens <multivac@fcmail.com>, Charles Samuels <charles@kde.org> and Paul Francis Harrison <pfh@yoyo.cc.monash.edu.au>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).